
.CMSvideo16x9{position: relative;width: 100%;padding-top: 56.25%;}
.CMSvideo16x9 iframe,
.CMSvideo16x9 object,
.CMSvideo16x9 embed,
.CMSvideo16x9 video{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}


.super-footer .hnews.no-photo h1{background: none!important;}
.super-footer .hnews.main-section-article.no-photo,
.footer-portadas .hnews.main-section-article.no-photo{height: 397px;}
.super-footer .hnews.no-photo{height: 212px}
.footer-portadas .hnews.no-photo{height: 190px;}
.body-single-news .embed_cont.type_freetext{width: 100%;}
.body-single-news .embed_cont .twitter-tweet{float:left;max-width: 100%!important;width:100%!important;}
.embed_cont.type_encuesta iframe{display:block !important;width:770px;height:260px;}
body.secciones .main .pub.pub728,
body.body-single-news .main .pub.pub728{max-width: 100%;}
.body-single-video .single-content figure object, 
.body-single .single-content figure.hmedia.video object {height: 100%;width: 100%;}

#header-content .infobae-logo	{
	display: block;
	background: transparent url(../images/america-logo.png) no-repeat 0 0;
	text-indent: -9999em;
	position: relative;
	top: -2px;
	left: 0px;
}
/* old stuff
.america #header-inner .infobae-logo{width:125px;}*/

#email-modal input.enviar,
.user-container input.enviar,
#user-login-plain input.enviar,
#user-login input[type="submit"] {
background: #0a86d5;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhODZkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNTYxYWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0a86d5 0%, #1561ab 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a86d5), color-stop(100%,#1561ab));
background: -webkit-linear-gradient(top,  #0a86d5 0%,#1561ab 100%);
background: -o-linear-gradient(top,  #0a86d5 0%,#1561ab 100%);
background: -ms-linear-gradient(top,  #0a86d5 0%,#1561ab 100%);
background: linear-gradient(to bottom,  #0a86d5 0%,#1561ab 100%);
border: 1px solid #00499c;
color: #fff;
cursor: pointer;
font-size: 16px;
height: 34px;
line-height: 34px;
margin-left: 10px;
padding: 0 20px;
text-shadow: 0 1px 0 #000;
text-shadow: 0 1px 0 rgba(0,0,0,0.3);
text-transform: uppercase; }

#email-modal input.enviar:hover,
.user-container input.enviar:hover,
#user-login-plain input.enviar:hover,
#user-login input[type="submit"]:hover {
background: #1561ab; /* Old browsers */
background: -moz-linear-gradient(top, #1561ab 0%, #0a86d5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1561ab), color-stop(100%,#0a86d5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1561ab 0%,#0a86d5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1561ab 0%,#0a86d5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1561ab 0%,#0a86d5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1561ab 0%,#0a86d5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1561ab', endColorstr='#0a86d5',GradientType=0 ); /* IE6-9 */ }

.body-single-news .interiorFotogaleria .photo-prev,
.body-single-news .interiorFotogaleria .photo-next,
.body-single-news .interiorFotogaleria .photo-prev:active,
.body-single-news .interiorFotogaleria .photo-next:active	{
	top: 340px;
}
/*.body-single-news .interiorFotogaleria .single-photo-gallery .photocredit > div{width:956px;}*/
.interiorAudio .player-audio{width:100%;}

.body-single .tags .notLast:last-child{display: none;}
.single-content.tapasImpresas figure {margin-bottom: 20px;}

.date-picker .nombreMes{width: 122px;float: left;}
.date-picker .dia{height: 25px;width: 25px;line-height: 25px;}
#date-picker table th, #date-picker table td{width: 50px;text-transform: uppercase;}

/* .body-single .embed_cont{float:left;margin-right:15px;} */
.body-single-news .embed_options{display: none;}
.displayNone{ display:none !important; }
.comaTags{display: inline;}
.comaTags:last-child{display: none;} 

.videos-sidebar .adataitemslider img{width: 100px;}
.turboalerta.priority-4 {z-index: 1002;}
.turboalerta.priority-5 {z-index: 1001;}
.turboalerta.priority-6 {z-index: 1000;}

a.morecomments.hide, a.vermasnoticias.hide{display: none;}

/*comentarios facebook en detalle tapas*/
.comentar  div.fb-comments {
  padding: 10px 10px 10px 0px;
}

span#fechaPortalCapitalize{ text-transform: capitalize;position:relative;}
span#server_clock{position:relative;}

/*************** Nuevos Botones redes sociales header ********************/
#header .social.new a.facebookButtonHeader,
#header .social.new a.twitterButtonHeader{
  display: inline-block;
  background-repeat:no-repeat;
  width:24px;
  height:24px;
}

#header .social.new a.facebookButtonHeader{
  background-image:url(../images/bton_fb.png);
  margin-right:5px;
}

#header .social.new a.facebookButtonHeader:hover{
  background-image:url(../images/bton_fb_hover.png);
}

#header .social.new a.twitterButtonHeader{
  background-image:url(../images/bton_tw.png);
}

#header .social.new a.twitterButtonHeader:hover{
  background-image:url(../images/bton_tw_hover.png);
}

#header .social.new {
  padding-left: 195px;
}

.america #header .social.new {
    right: 80px;
    top: 85px;
  }
/*************** Fin Nuevos Botones redes sociales he ********************/

.cajaBannerCPC{
  padding: 10px;
  border: 1px solid #CCC;
  overflow: hidden;
  margin: 10px auto;
}

.cajaBannerCPC .separator{
  border-bottom: 1px solid #CCC;
  margin: 10px 0;
}

.cajaBannerCPC .separator:last-child{
  display:none;
}

.body-index iframe.twitter-tweet-rendered{
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  border-color: transparent !important;
  border-width: 0 !important;
  border-style: none !important;
  box-shadow: none !important;
  margin:  0px !important;
  max-width: 100% !important;
}

.headerDestTweet{
  padding: 10px 40px 5px 10px;
  position: relative;
  border-bottom: 1px solid #fff;
  font: bold 26px/27px Arial;
  color: #fff;
  text-transform: none;
  background-color: #67b2e0;
  height: 45px;
}

.tweetDestacado{
  margin-bottom: 10px;
  display:none;
}

/*******************************************************************************/
/******************************DISEÑO 2014**************************************/
/*******************************************************************************/
#header-top #navbar{padding:0px;}
.navDivBar{padding: 10px;position: relative;}
.body-index.america #header-top #navbar .sidebar-sections h3 a.secciones{
    text-indent: 0px;
    background: none;
    color: #999;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 5px 3px;
    text-decoration: none;
}
.article-group .item .social-light.pos-t25r10{position:absolute;top:7px;right:0px;}
.footer-portadas .secondary-articles h1 a.entry-title {	color: #fff;}
.footer-portadas .secondary-articles .wrapper {padding-bottom: 10px;	margin-bottom: 30px;}
#weather-dropdown .weather-location{margin-left:20px;}
